> ## Documentation Index
> Fetch the complete documentation index at: https://docs.carbn.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Payout Status

> Retrieve the current status and details of a payout.



## OpenAPI

````yaml /api-reference/openapi.json get /payment/api/v1/payout/{payout_id}
openapi: 3.0.0
info:
  title: Carbn Connect API
  version: 1.0.0
  description: >-
    API documentation for Carbn Connect services including user onboarding, KYC,
    wallet management, and transfers.
servers:
  - url: https://api.carbnconnect.com
    description: Production server
security:
  - ApiKeyAuth: []
paths:
  /payment/api/v1/payout/{payout_id}:
    get:
      tags:
        - Payouts
      summary: Get Payout Status
      description: Retrieve the current status and details of a payout.
      operationId: getPayout
      parameters:
        - name: payout_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          example: 052471e2-1819-448f-ad74-03f237c1dfd6
          description: Unique identifier of the payout
      responses:
        '200':
          description: Payout retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PayoutResponse'
        '400':
          description: Invalid request
        '401':
          description: Unauthorized - API key is missing or invalid
        '404':
          description: Payout not found
      security:
        - ApiKeyAuth: []
components:
  schemas:
    PayoutResponse:
      type: object
      properties:
        id:
          type: string
          format: uuid
          example: 052471e2-1819-448f-ad74-03f237c1dfd6
          description: Unique identifier for the payout
        currency:
          type: string
          example: php
          description: Payout currency
        rail:
          type: string
          example: INSTAPAY
          description: Payment rail used for the payout
        reference:
          type: string
          example: '051567'
          description: Reference provided by the underlying rail, if available
        amount:
          type: number
          example: 20
          description: Payout amount in the given currency
        status:
          type: string
          example: PAYOUT_PROCESSED
          description: Current status of the payout
        user_id:
          type: string
          format: uuid
          example: 9973efd0-410c-4b1a-991c-5a00f1581734
          description: The unique identifier of the user
        customer_payout_id:
          type: string
          format: uuid
          example: 491595e0-2d40-4aa3-9f3d-4e8cdd79511e
          description: Your idempotent identifier for this payout
        rail_fee:
          type: number
          example: 10
          description: Fee charged by the underlying payment rail
        account_details:
          type: object
          properties:
            bank_name:
              type: string
              example: gotyme
              description: Name of the receiving bank or wallet provider
            account_holder_name:
              type: string
              example: Chelsea Mae Esguerra
              description: Name of the account holder
            recipient_account_number:
              type: string
              example: '019794249552'
              description: Destination account number or wallet identifier
        created_at:
          type: string
          format: date-time
          example: '2026-03-13T16:32:17.604935Z'
          description: Timestamp when the payout was created
        updated_at:
          type: string
          format: date-time
          example: '2026-03-13T16:32:46.364880Z'
          description: Timestamp when the payout was last updated
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: API key for authentication. Must be included in the x-api-key header.

````